For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
GuidesWhite-labelAPI Reference
GuidesWhite-labelAPI Reference
  • Panic API Reference
      • GETList response types
      • GETList client response types
    • Errors & status codes
LogoLogo
Panic API ReferenceResponse Types

List response types

GET
/panic-api/v2/responseTypes
GET
/panic-api/v2/responseTypes
$curl https://staging-panic.aura.services/panic-api/v2/responseTypes \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json"
1[
2 {
3 "id": 1,
4 "name": "Security"
5 },
6 {
7 "id": 2,
8 "name": "Medical"
9 },
10 {
11 "id": 3,
12 "name": "Fire"
13 },
14 {
15 "id": 4,
16 "name": "Police"
17 }
18]
Lists response types available to the authenticated customer source, such as security, medical, or fire response.
Was this page helpful?
Previous

List client response types

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Response

Response types.
idinteger
namestring

Errors

401
Unauthorized Error